{% extends "../base.html" %}
{% block header %}
Reservas - Visualizar Campus
{% endblock header %}
{% block content %}
<div class="content-detail">
    <table class="detail-table">
        <tr class="table-row">
            <th class="table-header">Nome:</th>
            <td class="table-data">{{object.name}}</td>
        </tr>
    </table>
    <div class="flex-row">
        <a href="{% url 'campus-update' pk=campus.id %}" style="display: inline;">
            <button class="delete-button">
                <span class="glyphicon glyphicon-trash">Atualizar</span>
            </button>
        </a>
        <form action="{% url 'campus-delete' pk=campus.id %}" method="post" style="display: inline;">
            {% csrf_token %}
            <input type="hidden" name="campus_id" value="{{ campus.id }}"/>
            <button type="submit" class="delete-button">
                <span class="glyphicon glyphicon-trash">Delete</span>
            </button>
        </form>
    </div>
</div>
{% endblock content %}
    